:root {
    --VerdeOscuro: #041C14;
    --VerdeClaro: #44946B;
    --Arena: #EFCCB1;
    --ArenaClara: #F9EEE5;
    --Carbon: #171717;
}

/* quicksand-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 300;
  src: url('./fonts/quicksand-v36-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* quicksand-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/quicksand-v36-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* quicksand-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 500;
  src: url('./fonts/quicksand-v36-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* quicksand-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 600;
  src: url('./fonts/quicksand-v36-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* quicksand-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 700;
  src: url('./fonts/quicksand-v36-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-color: #0D0D0D;
    overflow-x: hidden;
}

/* Estilo para navegadores basados en WebKit (Chrome, Safari, etc.) */
body::-webkit-scrollbar {
    width: 0rem; /* Ancho del scrollbar */
}

@media only screen and (min-width: 360px) and (max-width: 1080px) {
    .logo-main{
        width: 1rem;
    }
}

.menu-action_mobile{
    display: none;
}

.contact-mobile{
    display: none;
}

main {
    position: relative;
    z-index: 2;
    height: auto;
    background-color: var(--VerdeOscuro);
}

.dark{
    height: 100vh;
    width: 100%;
    position: fixed;
    background-color: #000000be;
    z-index: 100;
    cursor: pointer;
    display: none;
    opacity: 0;
}

.section-1 {
    height: auto;
    width: 100%;
    background-color: #0D0D0D;
}

.menu {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1.25rem 1.5rem;
    z-index: 101;
    max-width: 150rem;
    margin: auto;
}

.boton{
    transition: .5s;
}

.boton:hover{
    transform: scale(1.1);
    transition: .3s;
}

.logo-main{
    width: 13rem;
}

.menu-main{
    width: 3.2rem;
}

.menu_social{
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .5s;
}

.menu_social:hover{
   background-color: rgb(145, 145, 145);
   transition: .4s;
}

.menu_view-1{
    transition: .5s;
}

.menu_view-1:hover{
    background-color: rgb(145, 145, 145);
    transition: .4s;
 }


 .boton-salir{
    transition: .5s;
 }

 .boton-salir:hover {
    transition: .4s;
    background-color: rgb(65, 118, 148);
 }

 .home{
    transition: .4s;
 }

 .home:hover{
    background-color: rgb(155, 155, 155);
    transition: .5s;
 }

 .destiny{
    transition: .4s;
 }

 .destiny:hover{
    background-color: rgb(155, 155, 155);
    transition: .5s;
 }

 .us{
    transition: .4s;
 }

 .us:hover{
    background-color: rgb(155, 155, 155);
    transition: .5s;
 }

 .buy{
    transition: .4s;
 }

 .buy:hover{
    background-color: rgb(155, 155, 155);
    transition: .5s;
 }

.nav_menu{
    z-index: 101;
    position: fixed;
    top: 0%;
    bottom: auto;
    left: 0%;
    right: 0%;
    display: none;
}

.nav-menu-base{
    z-index: 101;
    background-color: #ACACAC;
    border-radius: 1rem;
    flex-direction: column;
    margin-top: 0rem;
    margin-left: 0.625rem;
    margin-right: 0.625rem;
    display: flex;
    position: relative;
    overflow: hidden;
    transform: scaleY(0);
}

.navbar_menu{
    width: 100%;
    min-height: 21rem;
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    display: flex;
}

.w-nav-menu{
    float: right;
    position: relative;
}

.navbar-menu-grid{
    width: 100%;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    grid-auto-flow: column;
    display: grid;
}

.nav-menu-grid-mobile{
    display: none;
}

.icon{
    width: 100%;
    max-width: 13.5rem;
    position: absolute;
}

#nav-icon{
    grid-area: span 1/span 1/span 1/span 1;
    align-self: center;
    justify-self: center;
    opacity: 0;
    transform: scale(0.7);
}

.m-l{
    opacity: 0;
    transform: translateY(10px);
}

.boton-flecha{
    opacity: 0;
    transform: translateY(10px);
}

.action{
    opacity: 0;
    transform: translateY(10px);
}

.navbar_link{
    height: 100%;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    border-right: 1px solid black;
    color: #000;
    background-color: transparent;
    flex-direction: row;
    grid-template-rows: auto;
    grid-template-columns: 1fr auto;
    grid-auto-columns: 1fr;
    align-content: end;
    justify-content: space-between;
    align-items: center;
    padding: 2.5rem 2.5rem 1rem 2.5rem;
    text-decoration: none;
    display: grid;
    position: relative;
    overflow: hidden;
}

.clip{
    z-index: 10;
    flex-direction: column;
    padding-right: 1px;
    display: flex;
    position: relative;
    overflow: hidden;
    font-family: Quicksand;
    font-weight: 600;
    font-size: 1.3rem;
}

.nav_menu-action{
    z-index: 10;
    grid-column-gap: 0px;
    grid-row-gap: 16px;
    flex-direction: column;
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    justify-content: flex-start;
    margin-top: 0.4rem;
    margin-left: 0.625rem;
    margin-right: 0.625rem;
    padding: 0;
    display: flex;
    position: absolute;
    top: -100%;
    left: 0%;
    right: 0%;
}

.menu-bottom{
    grid-column-gap: 0px;
    grid-row-gap: 16px;
    border-radius: 1rem;
    grid-template-rows: auto;
    grid-template-columns: 3fr 2fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
    overflow: hidden;
}

.background-blur{
    background-color: #ACACAC;
}

.menu-cta{
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    border-right: 1px solid black;
    color: #000;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: center;
    align-items: center;
    padding: 1rem 2.5rem;
    text-decoration: none;
    display: flex;
}

.w-inline-block{
    max-width: 100%;
}

.menu-small{
    display: flex;
    align-items: center;
    bottom: 1rem;
    left: 50%;
    transform: translateX(-50%);
    position: fixed;
    z-index: 100;
    background: rgba(255, 255, 255, 0.30);
    backdrop-filter: blur(7px);
    border-radius: 15px;
    padding: .75rem .8rem .55rem .8rem;
    gap: 1rem;
    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.1);
}

.logo-small{
    height: auto;
    width: 7.5rem;
}

.b-small{
    cursor: pointer;
    height: 2.4rem;
    width: 2.4rem;
}

.renders-grandes{
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: #000000b9;
    z-index: 200;
    display: none;
    opacity: 0;
}

.imagen-1{
    display: none;
}

.imagen-2{
    display: none;
}

.imagen-3{
    display: none;
}

.imagen-4{
    display: none;
}

.imagen-5{
    display: none;
}

.imagen-6{
    display: none;
}

.imagen-7{
    display: none;
}

.renders-grandes img{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 80%;
    height: auto;
}

.cerrar{
    position: absolute;
    right: 2rem;
    top: 1rem;
    color: black;
    font-family: Quicksand;
    font-weight: 500;
    font-size: 1.5rem;
    cursor: pointer;
    background-color: white;
    padding: .5rem 1rem;
    border-radius: 20%;
    transition: all .5s;
}

.cerrar:hover{
    color: white;
    background-color: var(--VerdeClaro);
    transition: all .3s;
}


.splide{
    margin: 0 auto;
}

.slide{
    display: flex;
    justify-content: center;
    cursor: grab;
}

.slide video{
    width: 92.5%;
    height: 100%;
}

.slide:active{
    cursor: grabbing;
}


.slider-text{
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 20vh;
}

.absolute{
    text-align: center;
    position: absolute;
    color: white;
    font-family: Quicksand;
}

.tittle-slider{
    font-weight: bold;
    color: var(--Arena);
    font-size: 6.2vh;
}

.subtittle-slider{
    font-weight: 400;
    font-size: 3.1vh;
}

.fill-change{
    transition: .6s;
}

.swiper-container {
    padding: 0 20%; /* Ajusta según tus necesidades */
  }
  

.control-derecho{
    position: absolute;
    right: 18%;
    border: 1px solid white;
    border-radius: 50%;
    padding: .8rem .7rem .8rem .7rem;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    transition: .6s;
}

.control-derecho:hover{
    background-color: white;
    transition: .4s;
}

.control-derecho:hover .fill-change{
    fill: black;
    transition: .4s;
}

.control-derecho svg{
    width: 1.6rem;
    height: auto;
}

.control-izquierdo{
    position: absolute;
    left: 18%;
    border: 1px solid white;
    border-radius: 50%;
    padding: .8rem .7rem .8rem .7rem;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    transition: .6s;
}

.control-izquierdo svg{
    width: 1.6rem;
    height: auto;
}

.control-izquierdo:hover{
    background-color: white;
    transition: .4s;
}

.control-izquierdo:hover .fill-change{
    fill: black;
    transition: .4s;
}

.fade-1{
opacity: 1;
transform: translateY(-.7rem);
}

.fade-2, .fade-3, .fade-4, .fade-5{
opacity: 0;
}

.wrapper{
    width: 100%;
    padding-top: 1.5rem;
}

.box{
    display: flex;
    color: white;
    font-family: Quicksand;
    font-weight: bold;
    font-size: 2.5rem;
    white-space: nowrap;
    position: relative;
}

.box span{
    position: absolute;
    top: 50%;
    transform: translateY(-60%);
    margin: 0 .6rem;
}

.test{
    padding: 0 1rem;
}

.test h1{
    font-size: 1.5em;
}

.s-left{
    width: 10vw;
    background: linear-gradient(90deg, #0D0D0D -2.6%, rgba(13, 13, 13, 0.00) 99.11%);
    position: absolute;
    top: 0%;
    bottom: 0%;
    left: 0%;
    right: auto;
}

.s-right{
    width: 10vw;
    background: linear-gradient(270deg, #0D0D0D -2.6%, rgba(13, 13, 13, 0.00) 99.11%);
    position: absolute;
    top: 0%;
    bottom: 0%;
    left: auto;
    right: 0%;
}

.section-2{
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #0D0D0D;
}

iframe{
    width: 80%;
    height: 80%;
    border:none;
    border-radius: 1.5rem;
}

.section-3{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: auto;
    width: 100%;
    max-width: 150rem;
    padding: 3rem 1.5rem 0 1.5rem;
    background-color: var(--VerdeOscuro);
}

.image-container {
    position: relative;
    flex: 0 0 calc(50% - 10px); /* Ajusta según el número de imágenes y espacio entre ellas */
    margin-bottom: 20px;
}

.image-container.centered {
    flex: 0 0 100%; /* La última imagen ocupa todo el ancho en pantallas pequeñas */
    margin-bottom: 20px;
}

.image {
    position: relative;
    overflow: hidden;
    border-radius: 8px;
    cursor: pointer;
}

.image-7{
    transform: scale(.9);
}

.image-7 h2{
    font-size: 2.3rem;
}

.image-7 p{
    font-size: 1.4rem;
}

.image-container:hover .image img{
    transform: scale(1.1);
    transition: .4s ease-in-out;
}

.image img {
    width: 100%;
    height: auto;
    display: block;
    transition: .5s ease-in-out;
}

.overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 50%, rgba(0, 0, 0, 0.94) 100%);
    border-radius: 8px;
}

.text-container {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 1.5rem;
    box-sizing: border-box;
    color: #fff;
}

.section-3 h2{
    font-family: Quicksand;
    font-weight: bold;
    font-size: 4.2vh;
}

.section-3 p{
    color: var(--Arena);
    font-family: Quicksand;
    font-weight: 500;
    font-size: 2.9vh;
    width: 90%;
}

footer {
    width: 100%;
    padding: 1.875rem 1.875rem;
    position: sticky;
    bottom: 0;
    height: 100vh;
}

footer a{
    text-decoration: none;
    color: black;
    transition: .5s;
}

footer a:hover{
    color: var(--VerdeClaro);
    transition: .3s;
    transform: scale(1.03);
}

.pie {
    background-color: var(--ArenaClara);
    border-radius: 25px;
    height: 100%;
    padding: 0 4rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.logo {
    display: flex;
    width: 100%;
    justify-content: center;
    padding-top: 3rem;
    padding-bottom: 2rem;
}

.logo img{
    height: auto;
    width: 35vh;
}

.mexo img{
    height: auto !important;
    width: 24vh;
}

.social-media {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1.875rem;
    font-family: Quicksand;
    font-weight: 500;
    font-size: 3.4vh;
}

.linea-social {
    width: 0.0625rem;
    height: 1.875rem;
    background-color: black;
    display: block;
}

.contact {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    font-family: Quicksand;
    font-weight: 500;
    font-size: 3.4vh;
    color: black;
}

.inferior {
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: black;
}

.legal {
    font-family: Quicksand;
    font-weight: 500;
    font-size: 3.4vh;
}

.final {
    display: flex;
    justify-content: center;
    width: 100%;
    font-family: Quicksand;
    font-weight: 500;
    font-size: 2.8vh;
    padding-top: 1.25rem;
    padding-bottom: 4rem;
    color: black;
}



@media screen and (width: 1024px) {
    .control-derecho{
        right: 9%;
    }

    .slide{
        display: flex;
        justify-content: center;
        height: 100%;
        cursor: grab;
    }
    
    .slide video{
        width: 750px;
        height: 400px;
    }

    .control-izquierdo{
        left: 9.5%;
    }

    iframe{
        width: 90%;
        height: 600px;
        border:none;
        border-radius: 1.5rem;
    }
}






@media screen and (min-width: 568px) and (max-width: 1400px){
    .slide{
        display: flex;
        justify-content: center;
        height: 100%;
        cursor: grab;
    }
    
    .slide video{
        width: 750px;
        height: 400px;
    }
}


@media screen and (min-width: 1400px){
    .slide video{
        padding: 0 5vh;
    }
}